From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 8 September 2009<P>

wonderful blender picks again kirk and to all the front pagers...very good read and good jobs<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 8 September 2009<P>

Hey Edmundo -<BR>
Hope you mean "fuck you all" in a good way...<BR>
<BR>
Seriously, I like your work a lot. It brings interesting thoughts and moods to the table, and it does it in a concise way, which I always admire. 
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 8 September 2009<P>

frontman_ph, about <a href="/blend/wv.cgi?id=2009.09.08.11.03.4966">melancholy</a>: good to see you posting more real food for thought here. I liked this enough that I've gone back to read it several times already today ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 8 September 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.08.22.12.39.7452">&quot;Kiss&quot; A Frog - or KISS A PRINCE ?</a>: The last few lines really got me, Harem. There are guys who are well-versed in their creative lies/tales, and when these are done, they're done. They move on to the next infatuation and begin the lies/tales anew. There are real princes out there, but even they often make the royal ladies miserable. A good reminder with your work ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 8 September 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.08.01.16.12.7222">Still...</a>: This touched a memory, Ria. Somehow, I understand the depth of what you've written here, if not the whole ...... Rennie
<HR>